PERTALIFE - Bug #2755

Menonaktifkan Generate Relation ke OM untuk applicant Erecruitment
05/16/2024 06:46 AM - Regina Tasya

Status: Closed Start date: 05/16/2024
Priority: Urgent Due date: 05/17/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

kondisi saat ini, jika ada applicant baru yang menggapply job yang ada di vacancy list port erec, relasinya masuk ke OM, seharusnya
aplicant baru belum boleh masuk ke OM sebelum jadi employee.

maka dari itu ingin di nonaktifkan sementara fungsi generate relasi ke OM nya , (tapi jangan dihapus fungsinya) karena bisa bisa
aja untuk dipergunakan di fitur lainnya.

Jadi jika ada applicant yang apply ke posisi maka fungsi yang ada untuk ngebentuk relasi ke OM nya itu dimatiin dulu.

dan data applicant tetap ada di applicant assignment (hr-recruitment managemnt-applicant masterdata- tab applicant
assignment).

terima kasih
port : http://remote.minovais.com:61115/

port erec : http://remote.minovais.com:64115/
DB : remote.minovais.com,1452

employee id apllicant : bella pass Administrator1 , mawar pass 12345Aa

History

#1 - 05/16/2024 08:41 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/16/2024 11:50 AM - Kezia Pawitra Yulianti
- File photo1715757216.jpeg added

berikut yaa capture relasi om yg harusnya tidak perlu kebentuk saat apply di erec
Tks

#3 - 05/17/2024 10:45 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

package :

erec, apil1 dan api2

MinovalS.MinovaES.Data.Element.dll

makasih

#4 - 05/28/2024 02:07 PM - Regina Tasya
- Status changed from QA Test to Closed

#5 - 06/05/2024 03:59 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#6 - 06/05/2024 04:18 PM - M Azid Wahyudi
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

- Assignee changed from M Azid Wahyudi to Regina Tasya

ini udah include deploy aplikasi

#7 - 06/24/2024 11:45 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

photo1715757216.jpeg 120 KB
